Subject: Re: Binder Order?
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 11 Dec 2014 17:06:47 -0500

Hello Nick.
I am now ready to receive some more binders.  Please place an order for 5,004 (417 cases) of the same Avery binders.  Please send me a confirmation and estimated ship date.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Friday, October 31, 2014 8:50 AM
To: [email-masked] 
Subject: Binder Order?

Hi Mike,

I haven't heard from you for a few months now, are you gearing up for another order?  I still have Avery on notice of your large orders every few months.  Let me know how I can help!

Speak to you soon,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST